Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 06:13:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559606327 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450603028            09:59 AM, 12th May                   Mohammad                    Hi  Fatima, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:00 AM, 12th May                   Mohammad                    We see that you are contacting regarding your order ID: 4559606327           10:00 AM, 12th May                     fatima                    Hi           10:01 AM, 12th May                     fatima                    I didn’t receive my order           10:01 AM, 12th May                     fatima                    When it will deliver?           10:02 AM, 12th May                     fatima                    ???           10:03 AM, 12th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:08 AM, 12th May                   Mohammad                   Thank you for holding up           10:08 AM, 12th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with 97450603028           10:09 AM, 12th May                   Mohammad                   Is there anything else that i can assist you with ?           10:09 AM, 12th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572349